<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8" />

    <meta http-equiv="cleartype" content="on" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <meta name="apple-mobile-web-app-capable" content="yes" />

    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, currentUser-scalable=no"
    />

    <meta name="description" content="aicacia cast-stream-receiver" />
    <meta name="keywords" content="aicacia cast-stream-receiver" />

    <title>Aicacia Cast Stream Sender</title>

    <script
      type="application/javascript"
      charset="utf-8"
      src="./index.ts"
    ></script>
    <script
      type="application/javascript"
      charset="utf-8"
      src="//www.gstatic.com/cv/js/sender/v1/cast_sender.js?loadCastFramework=1"
    ></script>
  </head>
  <body style="padding: 0; margin: 0;">
    <div style="position: absolute; width: 32px; right: 8px; top: 8px;">
      <google-cast-launcher></google-cast-launcher>
    </div>
    <video id="video" autoplay playsinline></video>
    <canvas id="canvas" />
  </body>
</html>
